<?
# Автор движка: InstalScript
# vk.com/k.karamin  - Я Вк
# bymas.ru/id3741  - Я на бумасе
# Специально для обитателей bymas.ru
# Ток на бумасе можно найти моды для данного движка

require_once($_SERVER['DOCUMENT_ROOT']."/instalscript/game/inc/function.php");
head("Техническая поддержка",$uid);


$count = mysql_result(mysql_query("SELECT COUNT(*) FROM  `users` WHERE `rules` >= '5' "),0);


$str = '5'; # кол-во записей для вывода
$url = "/support"; # ссылка
$num = abs($is['1']); # текущая страница
$result = $count; # подсчёт


$q = mysql_query("SELECT * FROM `users` WHERE `rules` >= '5' AND `rules` < '10' ORDER BY `rules` DESC LIMIT ".page($num,$str,$result).",$str "); # or die(mysql_error());

echo "
<table class='tlist white sh_b bold small mb10'>
<tbody>
";

while($a = mysql_fetch_assoc($q)){
echo user($a['id'],'2');
}

if($result == '0'){
echo "Поддержки нет!";
}

echo "
</tbody>
</table>
";


/*
echo "
<table class='tlist white sh_b bold small mb10'>
<tbody>
<tr w:id='users'><td class='usr w100'><a class='white' w:id='profileLink' href='/profile/".$a['id']."/'><img class='vb' src='./Игроки_files/empire.png'> <span class='green2' w:id='login'>Sherman wow</span><br></a></td></tr>
</tbody>
</table>"; #*/

echo "
</div>
</div></div></div></div></div></div></div></div>
</div>";
ppage($url,$num,$str,$result);

foot($uid);

?>